<?php
include 'koneksi.php';

if (isset($_POST['id'])) {
    $id_pendaftaran = $_POST['id'];

    // Update status menjadi 'Diterima'
    $query = "UPDATE tbl_pendaftaran SET status = 'Diterima' WHERE id_pendaftaran = $id_pendaftaran";

    if (mysqli_query($koneksi, $query)) {
        echo 'success';
    } else {
        echo 'error';
    }
}
?>
